<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="7.598" dead="1" death_count="0" death_pos.x="-2141.59" death_pos.y="2356" enemies_killed="44" gold="1123" gold_all="1488" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="17" kicks="26" killed_by="图尔索 | 近战" killed_by_extra="" places_visited="4" playtime="1597.33" playtime_str="0:26:37" projectiles_shot="3873" streaks="0" teleports="3" wands_edited="3" world_seed="1907700925" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.198" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="14" gold="193" gold_all="558" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="5" killed_by="" killed_by_extra="" places_visited="2" playtime="475.75" playtime_str="0:07:55" projectiles_shot="271" streaks="0" teleports="0" wands_edited="3" world_seed="1907700925" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

